curl --request GET \
--url https://api.getcargo.io/v1/systemOfRecordIntegration/logs/list \
--header 'Authorization: Bearer <token>'{
"logs": [
{
"uuid": "<string>",
"workspaceUuid": "<string>",
"systemOfRecordUuid": "<string>",
"query": "<string>",
"status": "success",
"processedBytesCount": 123,
"errorMessage": "<string>",
"startedAt": "<string>",
"finishedAt": "<string>",
"createdAt": "<string>"
}
]
}List system of record integration logs
curl --request GET \
--url https://api.getcargo.io/v1/systemOfRecordIntegration/logs/list \
--header 'Authorization: Bearer <token>'{
"logs": [
{
"uuid": "<string>",
"workspaceUuid": "<string>",
"systemOfRecordUuid": "<string>",
"query": "<string>",
"status": "success",
"processedBytesCount": 123,
"errorMessage": "<string>",
"startedAt": "<string>",
"finishedAt": "<string>",
"createdAt": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Log statuses to include.
success, error Search query for logs.
Maximum number of logs to return.
Number of logs to skip.
Successful response
List of logs.
Show child attributes
Was this page helpful?